RSS   Vulnerabilities for 'Anzeigenmarkt'   RSS

2011-04-09
 
CVE-2011-1667

CWE-89
 

 
SQL injection vulnerability in index.php in Anzeigenmarkt 2011 allows remote attackers to execute arbitrary SQL commands via the q parameter in a list action.

 


Copyright 2017, cxsecurity.com